# Customer Data Entry
### Please Note That I'm Using:

1.  Visual Studio 2015
2.  .NET FrameWork 4.5.1
3.  Entity FrameWork 6.1.3
4.  SQL Database (local) host or (.) in the file <strong>App.config</strong>
5.  Crystal Report Tool for Visual Studio 2015